RubyGems Navigation menu

ld-eventsource 2.0.0

LaunchDarkly SSE client for Ruby

Versions:

  1. 2.0.0 - January 26, 2021 (17.5 KB)
  2. 2.0.0.pre.beta.1 - January 22, 2021 (17 KB)
  3. 1.0.3 - March 18, 2020 (19.5 KB)
  4. 1.0.2 - March 10, 2020 (19.5 KB)
  5. 1.0.1 - July 11, 2019 (19.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

Development Dependencies (4):

Owners:

Pushed by:

Authors:

  • LaunchDarkly

SHA 256 checksum:

7c63478e6f4de8e7cc4af74de040c59893afbc5e5ee50b805a6f1a4c4d009bf9

Total downloads 3,631,830

For this version 1,847,006

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: